.intro{padding:20px 0;color:#fff;background:linear-gradient(90deg,var(--purple-l) 0%,var(--zahri-pink) 100%)}
.intro h1{margin:0;color:var(--brasso)}
.about-section .copy{padding:40px 20px;background:linear-gradient(270deg,var(--brasso) 45.97%,var(--carrot) 100%);color:var(--purple)}
.tableauPlaceholder{max-width: 100%}
@media screen and (max-width: 767px) {
.about-section{flex-direction:column}
.about-section figure{max-height:60vw;overflow:hidden}
.about-section img{width:100%;height:100%;object-fit:cover}
}
@media screen and (min-width: 768px) {
.about-section .copy{display:grid;place-content:center}
.about-section .copy .btn{margin-right:auto}
.about-section figure{flex:1 0 46%}
.about-section figure img{width: 100%;height: 100%;object-fit: cover}
}
@media screen and (max-width: 1023px) {
.intro p{margin:10px 0 0}
.entry-content{gap:0}    
.tableauPlaceholder{display:none!important}
.tableauPlaceholder-mobile{padding: 40px 20px;background-color: var(--gray-l);}
.tableauPlaceholder-mobile p{margin: 0 0 1em;}
.tableauPlaceholder-mobile h2{color: var(--carrot);font-weight: 500;}
.tabs__tab-list{display:flex;flex-wrap: wrap;justify-content:center;gap:9px}
.tabs__trigger{border-width: 1px; text-align: center;text-transform: none;font-size: 15px;font-weight: 500;border-radius: 10px;letter-spacing: 0;}
.tabs__trigger.is-selected.btn{background-color: var(--purple);color: #fff;}
.tabs__panel{padding-top: 30px;}
.tabs__panel h3{margin-top: 0;}
.is-initialized .tabs__panel{display:inherit}
.tabs__panel.is-hidden{display:none}
.tabs__panel h3:not(:first-child){margin-top: 1em;}
.desktop-only{display: none;}
}
@media screen and (min-width: 1024px) {
.intro .container>*{flex:1 0 calc(50% - 20px)}
.intro .container{gap:40px;align-items:center}
.intro h1{text-align:right}
.intro p{margin:0;padding-right:9vw}
.about-section .copy{padding-right:40px}
.tableauPlaceholder-mobile, .intro .mob-only{display: none;}
}
@media screen and (min-width: 541px) and (max-width: 1295px){
.tableauPlaceholder iframe{width: 1260px !important;min-width: 1260px !important;max-width: 1260px !important;}  
.tableauPlaceholder{overflow-x: auto !important;min-height: 1450px;}
}
@media screen and (min-width: 1280px) {
.intro .container{gap:70px;height:246px}
.intro .container>*{flex-basis:calc(50% - 35px)}
.about-section .copy{padding-left:60px}
}
@media screen and (min-width: 1440px) {
.about-section .copy{padding:20px 100px}
.about-section figure{flex:0 0 665px}
}